htmlhelp.hhc.show.root
Prev | HTML Help | Next

## Name

htmlhelp.hhc.show.root — Should be entry for root element shown in ToC?

## Synopsis

§145: §148
      1| <xsl:param name="htmlhelp.hhc.show.root"
      2|            select="1"/>

## Description

If set to 0, there will be no entry for root element in ToC. This is useful when you want provide user with expanded ToC as a default.

Prev | Up | Next
htmlhelp.hhc.section.depth | Home | htmlhelp.hhc.folders.instead.books